@charset "UTF-8";
@import url(//script.gmarket.com/fonts/GmarketSans.css);

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,legend,button{font-family:-apple-system, BlinkMacSystemFont, Apple SD Gothic Neo, Roboto, Noto Sans CJK KR, Tahoma, 'Noto Sans KR', sans-serif}
body{-webkit-text-size-adjust:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,legend,button{margin:0;padding:0;font-weight:normal;color:#333;line-height:1.25em;-webkit-text-size-adjust:none}
ul{list-style:none}
a{text-decoration:none}
a:hover,
a:active{text-decoration:none}
img{max-width:100%;vertical-align:top}
button{cursor:pointer;border:0;background:transparent}

.js-box__fixed #event__wrapper.web_view .header_wrap{position:fixed;top:0;right:0;left:0}

/* Common layout */
#event__wrapper{overflow:hidden;position:relative;max-width:720px;margin:0 auto}
#event__wrapper.app_view .btn_top_main{display:none !important}
#event__wrapper.app_view .button_smileclub-join{bottom:7px}

/* Gmarket mobile foot 중복노출 처리 */
#foot .btn_area,
#foot .info_area,
#foot .policy_area,
#foot .info_dsc{display:none !important}

/* sprite image */
.sprite__visitkorea,
.sprite__visitkorea--before:before,
.sprite__visitkorea--after:after{background:url(//pics.auction.co.kr/mobile/sprite/promotion/visitkorea/202605/main/sprite_visitkorea.png) no-repeat 0 0/236.11vw auto}
.sprite__visitkorea--before:before,
.sprite__visitkorea--after:after{display:inline-block;content:''}
@media(min-width:720px){
	.sprite__visitkorea,
	.sprite__visitkorea--before:before,
	.sprite__visitkorea--after:after{background-size:1700px auto}
}

/* anchor */
.platform__web #anchor__coupon,
.platform__web #anchor__coupon2,
.platform__web #anchor__deal,
.platform__web #anchor__ranking,
.platform__web #anchor__guide,
.platform__web #anchor__empty,
.platform__web #anchor__best-reviewer{position:relative;top:-90px}

.platform__app #anchor__coupon,
.platform__app #anchor__coupon2,
.platform__app #anchor__deal,
.platform__app #anchor__ranking,
.platform__app #anchor__guide,
.platform__app #anchor__empty,
.platform__app #anchor__best-reviewer{position:relative;top:-43px}

.promotion__visitkorea .box__event-header{position:relative}
.image__center{display:block;margin:0 auto}
.box__event-container{position:relative;padding-bottom:41px}
.platform__app .box__event-container{padding-bottom:0}
.platform__app .box__move-top{bottom:15px}

.platform__web .js-box__fixed #event__wrapper .tab__navigation--category{top:48px;z-index:400;max-width:720px;margin:0 auto}
.platform__app .js-box__fixed #event__wrapper .tab__navigation--category{top:0}
.js-box__fixed .tab__navigation--category{position:fixed;top:0;width:100%}

/* box__coupon */
.promotion__visitkorea .box__coupon{background:#f16b63} 
.promotion__visitkorea .box__coupon .box__inner{position:relative}
.promotion__visitkorea .box__coupon .box__notice .list__notice{display:none}
.promotion__visitkorea .box__coupon .button__coupon{position:absolute;bottom:16.5%;left:50%;width:88.88vw;height:15.55vw;background-position:0 -37.1vw;transform:translateX(-50%)}
.promotion__visitkorea .box__coupon .button__notice{background-position:-89.44vw -26.67vw}
.promotion__visitkorea .box__coupon .coupon-disabled{background-position:0 -53.2vw}
.promotion__visitkorea .box__coupon .coupon-off{background-position:0 -69.44vw}
.promotion__visitkorea .box__coupon .button__notice{background-position:0 -103vw}
.promotion__visitkorea .box__coupon .box__notice-open .button__notice{background-position:0 -111.9vw}
.promotion__visitkorea .box__coupon .box__notice .list__notice .list-item--info + li:before{display:none}

.promotion__visitkorea .box__select-area{position:absolute;top:66.5%;left:12.22%}
.promotion__visitkorea .box__select-area select{display:inline-block;position:relative;height:12.22vw;padding-left:3.88vw;border:1px solid #c2c2c2;border-radius:6px;background:#fff url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202605/main/ico_arrow.png) no-repeat;background-size:3.88vw 3.88vw;font-size:4vw;color:#000;background-position-y:center;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.promotion__visitkorea .box__select-area select:first-child{width:28.61vw;margin-right:0.55vw;background-position-x:88%}
.promotion__visitkorea .box__select-area select:last-child{width:45.27vw;background-position-x:90%}

.promotion__visitkorea .box__coupon .box__term-agree{position:absolute;top:48%;left:0;width:100%;max-width:640px;letter-spacing:-1px}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree{font-size:0}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree li{position:relative}
.promotion__visitkorea .box__coupon .box__term-agree input{opacity:0;cursor:pointer;position:absolute;appearance:none}
.promotion__visitkorea .box__coupon .box__term-agree .text__label{display:inline-block;position:absolute;left:12.22%;padding:0 0 0 6.67vw;font-family:'Gmarket Sans';font-size:3.34vw;color:#000;line-height:4.64vw;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree01 .text__label{top:0}
.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree02 .text__label{top:7.78vw}
.promotion__visitkorea .box__coupon .box__term-agree .text__label:before{position:absolute;top:0;left:0;width:4.46vw;height:4.43vw}
.promotion__visitkorea .box__coupon .box__term-agree input:checked + .text__label:before{background-position:-5vw 0}
.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview{position:absolute;right:12.22%;padding-right:2.77vw;font-family:'Gmarket Sans';font-size:3.33vw;color:#aaa;line-height:4.64vw;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview:after{content:'';position:absolute;top:50%;right:0;width:2.77vw;height:2.77vw;margin-top:-1.38vw;background:url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202605/main/ico_arrow_more.png) no-repeat 0 0/100%}
.promotion__visitkorea .box__coupon .box__term-agree .list__agree01 .button_agreeview{top:0}
.promotion__visitkorea .box__coupon .box__term-agree .list__agree02 .button_agreeview{top:7.78vw}
.promotion__visitkorea .box__coupon .box__term-agree .box__popup{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon{position:absolute;top:50%;left:50%;z-index:10;box-sizing:border-box;width:94.45%;height:auto;padding:30px 15px;border-radius:10px;background-color:#fff;text-align:left;letter-spacing:-0.5px;transform:translate(-50%,-50%)}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .text__title{font-size:13px;font-weight:700;color:#000;line-height:25px;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .text__subtitle{font-size:12px;color:#000;line-height:16px;letter-spacing:-0.5px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term{margin-top:20px;color:#777;letter-spacing:-1px;border-collapse:collapse}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term p{font-size:12px;color:#777}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info, th, td{padding:0 2px;border:1px solid #c4c4c4;font-size:12px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info{width:100%;margin:9px 0;text-align:center}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info thead tr{height:40px;background:#eaeaea;color:#777;line-height:25px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info thead tr th{font-size:10px;color:#777}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info tbody tr{height:85px;font-size:12px;color:#7e7e7e;line-height:25px}
.promotion__visitkorea .box__coupon .box__term-agree .table__personal-info tbody tr td{font-size:9px;color:#777;line-height:13px}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .box__table-term .table__personal-info tbody .text__deco{color:#ff0000}
.promotion__visitkorea .box__coupon .box__term-agree .box__popup .text__emphasis{font-weight:bold;word-break:keep-all}
.promotion__visitkorea .box__coupon .box__term-agree .box__layer-coupon .button__confirm{display:block;width:190px;height:48px;margin:30px auto 0;border-radius:8px;background:#6D4CD1;font-size:15px;color:#fff;line-height:48px}
@media(min-width:720px){
	.promotion__visitkorea .box__select-area{width:560px}
	.promotion__visitkorea .box__select-area select{height:88px;padding-left:30px;background-size:28px 28px;font-size:28px}
	.promotion__visitkorea .box__select-area select:first-child{width:206px;margin-right:12px}
	.promotion__visitkorea .box__select-area select:last-child{width:326px}
	.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree02{top:0}
	.promotion__visitkorea .box__coupon .box__term-agree .list__term-agree .list__agree02 .text__label{top:56px}
	.promotion__visitkorea .box__coupon .box__term-agree .text__label{left:88px;padding-left:48px;font-size:24px;line-height:32px}
	.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview{right:0;padding-right:20px;font-size:24px;line-height:32px}
	.promotion__visitkorea .box__coupon .box__term-agree .button_agreeview:after{width:20px;height:20px;margin-top:-10px}
	.promotion__visitkorea .box__coupon .box__term-agree .text__label:before{width:32px;height:32px}
	.promotion__visitkorea .box__coupon .box__term-agree input:checked + .text__label:before{background-position:-36px 0}
	.promotion__visitkorea .box__coupon .box__term-agree .list__agree02 .button_agreeview{top:56px}
	.promotion__visitkorea .box__coupon .box__notice.box__notice-open .button__notice{width:420px;height:60px;background-position:0 -805px}
	.promotion__visitkorea .box__coupon .button__coupon{position:absolute;bottom:292px;left:50%;width:640px;height:112px;background-position:0 -266px;background-size:1700px auto}
	.promotion__visitkorea .box__coupon .coupon-disabled{background-position:0 -382px}
	.promotion__visitkorea .box__coupon .coupon-off{background-position:0 -497px}
}

/* popup */
.dim{display:block;opacity:0.5;position:fixed;top:0;left:0;z-index:10;width:100%;height:100%;background:#000;filter:alpha(opacity=70)}

.promotion__visitkorea .box__popup .box__pop-content{position:relative;z-index:50}
.promotion__visitkorea .box__popup:after{content:'';position:fixed;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.6)}
.promotion__visitkorea .box__popup .box__pop-content .link__coupon{position:absolute;top:83.5%;right:10%;width:80%;height:9.5%;border:0}

.promotion__visitkorea .box__themepark{position:relative}
.promotion__visitkorea .box__themepark .link__themepark{position:absolute;top:0;left:0;width:100%;height:100%}

/* coupon layer */
.box__layer{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000}
.box__layer:after{content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.6)}
.box__layer-content{position:fixed;top:50%;left:50%;z-index:10;width:300px;height:188px;margin-left:-155px;padding:32px 0;border:1px solid #ededed;border-radius:10px;box-shadow:2px 2px 8px 0 rgb(0 0 0 / 20%);background-color:#fff;text-align:center;letter-spacing:-0.5px;transform:translateY(-50%)}
.box__layer-content .title{font-size:20px;color:#222;line-height:28px}
.box__layer-content .text{margin-top:9px;font-size:15px;color:#444;line-height:1.47}
.box__layer-content .button__confirm{display:block;width:190px;height:48px;margin:19px auto 0;border-radius:10px;background-color:#6d46e6;font-size:15px;color:#fff;line-height:48px}

/* top_move btn */
.box__move-top{display:none;position:fixed;right:15px;bottom:64px;z-index:10;width:50px;height:50px}
.box__move-top .link__move-top{display:block;width:100%;height:100%;background-position:41.8% 29.5%;background-size:650px}

/* 쿠폰 마감 시 */
.page__main .box__coupon-off{position:relative}
.page__main .box__coupon-off:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background: url(//pics.auction.co.kr/mobile/single/promotion/visitkorea/202605/main/layer_soldout.png) no-repeat 50% 0/auto 100%}
.page__main .box__coupon2-off .box__inner{padding-bottom:0}



